<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::ConfigDialog Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#145ff70301c38309e3a441a9d97cc50f">cancel</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#e89a2e30782cf209b2561fe1390036ae">ConfigDialog</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#e89a2e30782cf209b2561fe1390036ae">ConfigDialog</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#e89a2e30782cf209b2561fe1390036ae">ConfigDialog</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#e89a2e30782cf209b2561fe1390036ae">ConfigDialog</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#4b7601582a2dd998ea695dc444eb35b7">createWindow</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#945692461234bd311e64c3c8c126d23b">display</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#945692461234bd311e64c3c8c126d23b">display</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#945692461234bd311e64c3c8c126d23b">display</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#945692461234bd311e64c3c8c126d23b">display</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#0454d49afe1fa6c99650e00e53aeffbf">DlgProc</a>(HWND hDlg, UINT iMsg, WPARAM wParam, LPARAM lParam)</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#09af11c3e95cc0dc86e101ce4b21876d">iColorDepthRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#ea078eb2d8ae6ebfd9ae6322e1b79387">iDisplayStatus</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#ced3331d6fb7c153a3f7a8a3472f0d8d">iFSAARef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#a34139e7064c20bd2d9ce485e446ff72">iFullScreenRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#78548b51fe1d5e7523f8f8688430c3d3">iLogoViewRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#d8b3343b0e5fcccf25e518999d1589b8">iMenuID</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#c3724a5f061f0195c741117685c3ef04">iMenuRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#3d5e0abc87bc3042ea5363f918bdb653">iNibRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#13256672f2bebba9e0b0d7921c006e19">initialise</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#d587e254aca1e5aa05ce2fb140c1a34e">iRTTPrefModeRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#829cdc4f394cd15de2879bbc2cb99d1e">iSelectedRenderSystem</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#7f6e438ef7405c63d415d54f832a0b90">iVideoModeRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#4c2255b3ad2cd57a70b821f450ff0046">iWindowRef</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#ae1f0b25abfe21f68afec7fbdfc5afed">mDialog</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#cc649f1f7d462c231f567facebc567ba">mHInstance</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#dea4ade0de0cae1f254121624c643a25">mParamTable</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#6c5004c04a63dda888de6f2b34eb0831">mSelectedRenderSystem</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#6c5004c04a63dda888de6f2b34eb0831">mSelectedRenderSystem</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#6c5004c04a63dda888de6f2b34eb0831">mSelectedRenderSystem</a></td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#65368b816eb40902c408328a2929b447">optionChanged</a>(GtkComboBox *widget, gpointer data)</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#11998266c7603d3bc655cb30bf423bc8">rendererChanged</a>(GtkComboBox *widget, gpointer data)</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#afd08070efcdb79e02065f3182b64e3c">run</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#eae27a6cdd31fc6e9fe4d1f1a6059427">setupRendererParams</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#6ad73133a1225c9897a67c993aa84601">windowEventHandler</a>(EventHandlerCallRef aNextHandler, EventRef aEvent, void *aUserData)</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#b541abe720ac0114d27d794b0e9dd974">~ConfigDialog</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1ConfigDialog.html#b541abe720ac0114d27d794b0e9dd974">~ConfigDialog</a>()</td><td><a class="el" href="classOgre_1_1ConfigDialog.html">Ogre::ConfigDialog</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:05 2008
</p>
</body>
</html>
